package itourbaskBeans;

import java.util.List;


public class q53GruposBean {
    private String tipoGrupo;
    private List grupoBean;

    /** Creates a new instance of q53GruposBean */
    public q53GruposBean() {
    }

    /**
     * Getter for property tipoGrupo.
     * @return Value of property tipoGrupo.
     */
    public java.lang.String getTipoGrupo() {
        return tipoGrupo;
    }

    /**
     * Setter for property tipoGrupo.
     * @param tipoGrupo New value of property tipoGrupo.
     */
    public void setTipoGrupo(java.lang.String tipoGrupo) {
        this.tipoGrupo = tipoGrupo;
    }

    /**
     * Setter for property grupoBean.
     * @param grupoBean New value of property grupoBean.
     */
    public void setGrupoBean(java.util.List grupoBean) {
        this.grupoBean = grupoBean;
    }
    
    /**
     * Getter for property grupoBean.
     * @return Value of property grupoBean.
     */
    public java.util.List getGrupoBean() {
        return grupoBean;
    }
    
}
